get
https://rls.congacloud.com/api/cart/v1/carts//items
Retrieves all line items associated with the cart ID provided in the parameters.The API returns:
- Cart header fields
- Primary line items
- Secondary line items associated with the primary line items, such as options and charge types.
Required Fields:
cartId(route) - required
Responses
- 200 OK: the line items are returned.
- 204 No Content: the cart has no line items.
- 500 Internal Server Error: an unexpected error occurred.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
200OK
204No Content
500Internal Server Error
